View Single Post
  #11  
Old 26th July 2009, 18:36
qriz qriz is offline
Member
 
Join Date: Jan 2009
Location: Daytona Beach - Florida
Posts: 32
Thanks: 7
Thanked 1 Time in 1 Post
Default

Quote:
Originally Posted by falko View Post
Please run
Code:
apt-get update
and then
Code:
apt-get upgrade
I did that for the last 3 days without success

here the output
Quote:
# apt-get update
Ign cdrom://[Debian GNU/Linux 4.0 r6 _Etch_ - Official i386 CD Binary-1 20081219 -16:03] etch Release.gpg
Ign cdrom://[Debian GNU/Linux 4.0 r6 _Etch_ - Official i386 CD Binary-1 20081219 -16:03] etch/contrib Translation-en_US
Ign cdrom://[Debian GNU/Linux 4.0 r6 _Etch_ - Official i386 CD Binary-1 20081219 -16:03] etch/main Translation-en_US
Ign cdrom://[Debian GNU/Linux 4.0 r6 _Etch_ - Official i386 CD Binary-1 20081219 -16:03] etch Release
Ign cdrom://[Debian GNU/Linux 4.0 r6 _Etch_ - Official i386 CD Binary-1 20081219 -16:03] etch/contrib Packages/DiffIndex
Ign cdrom://[Debian GNU/Linux 4.0 r6 _Etch_ - Official i386 CD Binary-1 20081219 -16:03] etch/main Packages/DiffIndex
Hit http://ftp.us.debian.org lenny Release.gpg
Ign http://ftp.us.debian.org lenny/main Translation-en_US
Hit http://ftp.us.debian.org lenny Release
Ign http://ftp.us.debian.org lenny/main Packages/DiffIndex
Ign http://ftp.us.debian.org lenny/main Sources/DiffIndex
Hit http://security.debian.org lenny/updates Release.gpg
Ign http://security.debian.org lenny/updates/main Translation-en_US
Ign http://security.debian.org lenny/updates/contrib Translation-en_US
Hit http://ftp.us.debian.org lenny/main Packages
Hit http://ftp.us.debian.org lenny/main Sources
Hit http://security.debian.org lenny/updates Release
Ign http://security.debian.org lenny/updates/main Packages/DiffIndex
Ign http://security.debian.org lenny/updates/contrib Packages/DiffIndex
Ign http://security.debian.org lenny/updates/main Sources/DiffIndex
Ign http://security.debian.org lenny/updates/contrib Sources/DiffIndex
Hit http://security.debian.org lenny/updates/main Packages
Hit http://security.debian.org lenny/updates/contrib Packages
Hit http://security.debian.org lenny/updates/main Sources
Hit http://security.debian.org lenny/updates/contrib Sources
Reading package lists... Done
Qriznizz:~# apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages will be upgraded:
apache2 apache2-doc apache2-mpm-prefork apache2-suexec apache2-utils
apache2.2-common bind9-host dhcp3-client dhcp3-common dnsutils gnupg gpgv
libaprutil1 libbind9-40 libdns45 libglib2.0-0 libglib2.0-data libisc45
libisccc40 libisccfg40 liblwres40 libpango1.0-0 libpango1.0-common libtiff4
libxcb-render0 libxcb-xlib0 libxcb1 linux-image-2.6.26-2-486 linux-libc-dev
phpmyadmin tzdata x11-common
32 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
1 not fully installed or removed.
Need to get 0B/34.1MB of archives.
After this operation, 772kB disk space will be freed.
Do you want to continue [Y/n]? y
Reading changelogs... Done
Extracting templates from packages: 100%
Preconfiguring packages ...
/tmp/x11-common.config.97143: line 150: awk: command not found
Setting up base-files (5lenny3) ...
/var/lib/dpkg/info/base-files.postinst: line 123: awk: command not found
/var/lib/dpkg/info/base-files.postinst: line 123: awk: command not found
dpkg: error processing base-files (--configure):
subprocess post-installation script returned error exit status 127
Errors were encountered while processing:
base-files
E: Sub-process /usr/bin/dpkg returned an error code (1)
__________________
________
Qriz
Reply With Quote
Sponsored Links